
/* Generate */
"Eoa-CL-hOj.title" = "Genera";

/* Add whitespace separated glyph names or characters */
"JR5-f0-p1u.title" = "Aggiungi nomi di glifi o caratteri separati da spazio";

/* Cancel */
"bsN-iu-doR.title" = "Annulla";

/* Generate Glyphs */
"rdf-fX-0os.title" = "Genera glifi";
